# THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

["include:browser/base/content/test/perftest.toml"]
["include:intl/benchmarks/perftest.toml"]
["include:netwerk/test/perf/perftest.toml"]
["include:netwerk/test/unit/perftest.toml"]
["include:testing/performance/perftest.toml"]
